@charset "utf-8";
/* CSS Document */

html { scrollbar-base-color: #1D84A7; scrollbar-arrow-color: #FFFFFF; } 

body {
	margin: 0;
	padding: 0;
}
body, td, p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

img {
	border: 0;
}

h1 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #666666;
}
h1.bigtext {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    display: none;
}
h2 {
	margin: 20px 0 0 0;
	padding: 6px 0 10px 0;
	font-size: 14px;
	color: #333333;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #4b4b4b;
	text-decoration: none;
}
h2 a:hover {
	color: #4b4b4b;
	text-decoration: underline;
}

h3 {
	margin: 15px 0 0 0;
	padding: 0 0 5px 0;
	font-size: 11px;
	color: #1D709B;
	border-bottom: 1px solid #1D709B;
}

a:link, a:active, a:visited {
	color: #2583ad;
	text-decoration: none;
}
a:hover {
	color: #2583ad;
	text-decoration: underline;
}

a.nolink:link, a.nolink:active, a.nolink:visited, a.nolink:hover {
	text-decoration: none;
	cursor: text;
}

form {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 16px;
}

ul.sitemap {
	margin: 10px 0;
	padding: 0;
}
ul.sitemap li {
	margin: 0;
	padding: 0 0 0 8px;
	list-style: none;
	line-height: 16px;
	background-image: url(/images/icon-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
}


.subtitle {
	color: #ff8900;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px 0 0 0;
	border-top: 1px dashed #EAEAEA;
}

.container {
	width: 1000px;
	margin: 0 auto;
}

/* Top Blue Panel */
#topbar {
	background-color: #2282b3;
	padding: 5px 0;
	color: #abd3e8;
}
#topbar td {
	color: #abd3e8;
}
#topbar input, #topbar select {
	font-size: 11px;
}
#topbar input.button {
	width: auto;
	background-color: #1d709b;
	color: #b1cedc;
	font-weight: bold;
	border: 1px solid #135679;
	padding: 1px;
}

/* Header and Menu Panels */
#header {
	background: #1d709b top no-repeat url(/images/header.gif);
}
#header .header {
	width: 755px;
	padding: 25px 0 25px 160px;
}
#header table {
}
#header table td {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}
#header table td.headertitle {
	font-size: 36px;
	color: #FFFFFF;
	line-height: 32px;
	letter-spacing: -1px;
}
#header table td.headerbrand {
	font-size: 14px;
	color: #4bafe2;
	padding-left: 5px;
	letter-spacing: 1px;
}
#header table td.headerphone {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	text-align: right;
	padding-top: 20px;
}
#header table td.headertext {
	font-size: 12px;
	color: #4bafe2;
	text-align: right;
	vertical-align: top;
}

#menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	padding: 0 0 10px 0;
}
#menu a:link, #menu a:active, #menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 10px 10px 10px;
}
#menu a:hover {
	background-color: #e4f2fd;
	color: #333333;
}
#menu a.active {
	background-color: #e4f2fd;
	color: #333333;
}
#menu a.active:link, #menu a.active:active, #menu a.active:visited {
	background-color: #e4f2fd;
	color: #333333;
}

/* Main Row - Blue area under menu for primary purposes */
#mainrow {
	background-color: #e4f2fd;
	padding: 10px 0;
	margin-bottom: 10px;
}

/* Content Home with image */
.homecontent {
	width: 680px;
	margin: 5px auto;
	padding: 20px 0 10px 300px;
	background: top left no-repeat url(/images/content-img.jpg);
}

/* Content - Light Strip */
.ltcontent {
	background-color: #fafafa;
	margin: 5px auto;
	padding: 10px 0;
}

/* Content - Dark Strip */
.dkcontent {
	background-color: #f2f2f2;
	margin: 5px auto;
	padding: 10px 0;
}

/* 2 Column Layout */
.col2 {
	margin: 0 auto;
}
.col2 td {
	width: 665px;
	padding: 0 12px;
	vertical-align: top;
}
.col2 th {
	width: 270px;
	padding: 0 12px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}

/* 3 Column Layout */
.col3 {
	margin: 0 auto;
}
.col3 td {
	width: 325px;
	padding: 0 12px;
	vertical-align: top;
}
.col3 th {
	width: 270px;
	padding: 0 12px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}

/* Full 3 Column Layout */
.col3full {
	margin: 0 auto;
}
.col3full td {
	width: 333px;
	padding: 0;
	vertical-align: top;
}

/* 2 Column List */
.col2list {
	width: 648px;
	margin: 0;
	padding: 0;
}
.col2list li {
	float: left;
	margin: 0;
	padding: 0 24px 0 0;
	list-style-type: none;
	width: 300px;
}

/* 3 Column List */
.col3list {
	width: 972px;
	margin: 0;
	padding: 0;
}
.col3list li {
	float: left;
	margin: 0;
	padding: 0 24px 0 0;
	list-style-type: none;
	width: 300px;
}

/* Full 2 Column Layout */
.col2full {
	width: 100%;
	margin: 0 auto;
}
.col2full td {
	padding: 0 25px 0 0;
	vertical-align: top;
}
.col2full th {
	width: 300px;
	padding: 0;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}

/* Panel - Visitor Reviews */
.panel-reviews {
}
.panel-reviews table {
	width: 100%;
}
.panel-reviews table th {
	width: 50px;
	padding: 10px 4px;
	vertical-align: top;
	font-weight: normal;
	text-align: center;
}
.panel-reviews table td {
	padding: 10px 4px;
	vertical-align: top;
}
.panel-reviews .rating {
	background-color: #FAFAFA;
	border: 1px solid #DADADA;
	color: #000000;
	font-weight: bold;
	padding: 4px 0;
}
.panel-reviews .title {
	font-weight: normal;
}
.panel-reviews .detail {
	margin-top: 4px;
}
.panel-reviews .name {
	margin-top: 4px;
	color: #999999;
	font-size: 9px;
}

/* Panel - Region */
.panelregion {
	margin-top: 10px;
}
.panelregion ul {
	margin: 0;
	padding: 0;
}
.panelregion li {
	padding: 0;
	margin: 0;
	line-height: 18px;
	list-style: disc;
	list-style-position: inside;
}

/* Panel - Content */
.panelcontent {
	margin-top: 10px;
}
.panelcontent ul {
	margin: 0;
	padding: 0;
}
.panelcontent li {
	padding: 0;
	margin: 0;
	line-height: 18px;
	list-style: disc;
	list-style-position: inside;
}


/* Panel - Weather */
.panelweather {
	line-height: 18px;
	margin-top: 10px;
}
.panelweather a:link, #panelweather a:active, #panelweather a:visited, #panelweather a:hover {
	color: #666666;
	text-decoration: none;
	cursor: text;
}
.panelweather div {
	margin-top: 8px;
	line-height: 28px;
}
.panelweather img {
	margin-right: 8px;
}

/* Panel - Newsletter Subscription */
.panelnewsletter {
	margin-top: 10px;
}
.panelnewsletter div {
	text-align: center;
}

/* Panel - Browse By Destination */
.panelbrowsedestination {
	margin-top: 10px;
}

/* Panel - Contact Form */
.panelcontactform {
	margin-top: 10px;
	width: 500px;
	background-color: #FFFFFF;
	border: 1px solid #e0dddd;
	text-align: center;
	padding: 10px;
}

/* Panel - Hotels List */
.panelhotels {
	width: 100%;
	margin-top: 10px;
}
.panelhotels table {
	width: 100%;
}
.panelhotels table td {
	padding: 2px 6px 2px 0;
	text-align: left;
}

/* Page Breadcrumbs */
.breadcrumbs {
	font-size: 10px;
	color: #4bafe2;
	margin: 5px 0 10px 0;
}
.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited {
	color: #4bafe2;
	text-decoration: none;
}
.breadcrumbs a:hover {
	color: #1d709b;
}

/* Menu 'tab' Options */
.menutab {
	margin-top: 10px;
	float: left;
	width: 600px;
}
.menutab a:link, .menutab a:active, .menutab a:visited {
	color: #666666;
}
.menutab a:hover {
	text-decoration: underline;
}
.menutab .active {
	color: #e4942e;
}

/* Toggle link for slider - Advanced Search */
.togglelink {
	margin-top: 10px;
	float: right;
	width: 300px;
	text-align: right;
}

/* Alert Notebox */
.notebox {
	width: 760px;
	margin: 10px auto;
	padding: 5px 10px;
	background-color: #eff7fd;
	border: 1px solid #538ebd;
	color: #538ebd;
}
.notebox img {
	float: right;
}

/* Alert Errorbox */
.errorbox {
	width: 560px;
	margin: 10px 0;
	padding: 5px 10px;
	background-color: #fef8f1;
	border: 1px solid #e4942e;
	color: #e4942e;
}


/* Reviews */
.review {
	width: 100%;
	color: #707070;
	border-bottom: 1px solid #f0f0f0;
	margin: 10px 0;
	line-height: 16px;
}
.review td {
	padding: 0 0 10px 0;
	vertical-align: top;
}
.review td.score .overallreview {
	width: 50px;
	padding: 5px 5px 5px 83px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	background: no-repeat top center url(/images/rating-bg.gif);
}
.review td.score {
	width: 165px;
	padding: 0 0 20px 20px;
}
.review td.score table {
	width: 165px;
	border: 1px solid #d6eafa;
	background-color: #f4fafe;
	border-collapse: collapse;
	margin-top: 5px;
}
.review td.score table td {
	border-top: 1px solid #d6eafa;
	border-bottom: 1px solid #d6eafa;
	padding: 4px 10px;
	color: #707070;
}
.review td.score table th {
	border-top: 1px solid #d6eafa;
	border-bottom: 1px solid #d6eafa;
	text-align: right;
	padding: 4px 10px;
	color: #707070;
}
.review .date {
	font-size: 9px;
	margin-bottom: 10px;
	line-height: 11px;
	color: #999999;
}
.review p {
	margin: 0 0 14px 0;
}
.reviewlinks {
	margin: 0 0 15px 0;
	padding: 10px;
	background-color: #FAFAFA;
	font-weight: bold;
}
.reviewlinks a:link, .reviewlinks a:active, .reviewlinks a:visited {
	margin-right: 20px;
}


#reviewlist {
	width: 625px;
	height: 500px;
	overflow: auto;
	margin-bottom: 15px;
	padding: 0 10px;
}



/* Footer Advertising Tag */
.adtag {
	margin: 20px 0;
	text-align: center;
	color: #999999;
}

/* Footer Area and Links */
#footer {
	margin: 0;
	color: #FFFFFF;
	background: bottom repeat-x url(/images/footer-bg.gif);
}
#footer h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	display: inline;
	border: 0;
	margin: 0;
	padding: 0;
}
#footer h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	display: inline;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer span {
	padding: 0 5px;
}
#footer table {
	width: 100%;
}
#footer table td {
	padding: 0 0 11px 14px;
	vertical-align: bottom;
	color: #FFFFFF;
}
#footer table th {
	width: 180px;
	padding: 0 0 4px 0;
	vertical-align: bottom;
	text-align: right;
}
#footer img {
	background-color: #FFFFFF;
	border: 1px solid #1d709b;
	padding: 5px;
}

#footersub {
	background: #1d709b top repeat-x url(/images/footersub-bg.gif);
	padding: 10px 0;
	line-height: 16px;
}
#footersub a:link, #footersub a:active, #footersub a:visited {
	color: #4a8daf;
	text-decoration: none;
}
#footersub a:hover {
	color: #a6d3e9;
	text-decoration: none;
}





































/* Left Page Panel */
#panel1 {
	float: left;
	width: 190px;
	padding: 0 0 40px 0;
	margin: 25px 0 10px 0;
}
#panel1a {
	float: left;
	width: 190px;
	padding: 0 0 20px 0;
	margin: 25px 0 10px 0;
	background: none;
}

/* Right Page Panel */
#panel2 {
	float: right;
	width: 300px;
	padding: 0;
	margin: 25px 5px 25px 0;
}

/* Main Content area */
#contenthome { 
	margin: 25px 0 20px 10px;
	width: 665px;
	padding: 0;
}
#contentmid { 
	width: 480px;
	margin: 25px 0 20px 195px;
	padding: 0;
}
#contentmidcrumbs { 
	width: 480px;
	margin: 0 0 20px 195px;
	padding: 0;
}
#content { 
	margin: 25px 0 20px 205px;
	padding: 0;
}
#contentcrumbs { 
	margin: 0 0 20px 205px;
	width: 790px;
	padding: 0;
}



.contenttext {
	padding: 0 5px;
	color: #707070;
	font-size: 12px;
}
.contenttext p {
	color: #707070;
	font-size: 12px;
}
.contenttext li {
	padding: 0 0 0 8px;
	background-image: url(/images/icon-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
}

.rightimage {
	width: 150px;
	float: right;
	border: 5px solid #EAEAEA;
	padding: 5px;
	margin: 0 0 20px 20px;
}


/* Other Accommodation Menu */
.othermenu {
	background: #fafafa top left no-repeat url(/images/title-otheraccommodation.gif);
	border: 1px solid #ebebeb;
	padding: 28px 15px 15px 15px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin: 20px auto 0 auto;
	width: 150px;
}
.othermenu h4 {
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 12px;
}
.othermenu a {
	display: block;
}


/* Panel - Search */
#panelsearch {
	margin: 0 auto;
	background-color: #f7f7f7;
	width: 170px;
	padding: 5px;
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;
}
#panelsearch h3 {
	color: #d3ebfc;
	border: 0;
	margin: 0;
	padding: 0;
}
#panelsearch input {
	font-size: 12px;
	width: 130px;
}
#panelsearch input.button {
	width: auto;
	background-color: #F4CCF5;
	color: #cf74d1;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #cf74d1;
	padding: 2px;
}
#panelsearch a:link, #panelsearch a:active, #panelsearch a:visited, #panelsearch a:hover {
	color: #a52ca8;
	background: left no-repeat url(/images/icon-advanced.gif);
	padding: 0 0 0 17px;
}
#panelsearch .saved-list a:link, #panelsearch .saved-list a:active, #panelsearch .saved-list a:visited, #panelsearch .saved-list a:hover {
	background: left url(/images/icon-savedlist.gif) no-repeat;
	padding: 2px 0 2px 17px;
	color: #e49138;
}






/* Panel - Popular Locations */
.panel-poplocations {
	width: 100%;
	background: top left no-repeat url(/images/header-popularlocations.gif);
	padding-top: 29px;
	margin: 20px auto 0px auto;
}
.panel-poplocations div.locations {
	border: 1px solid #3eb2d9;
	border-top: 0;
	padding: 5px;
	margin: 0;
	line-height: 20px;
	color: #338eac;
	font-size: 12px;
}
.panel-poplocations a:link, .panel-poplocations a:active, .panel-poplocations a:visited {
	color: #338eac;
	text-decoration: none;
}
.panel-poplocations a:hover {
	text-decoration: underline;
}
.panel-poplocations span.sublinks a:link, .panel-poplocations span.sublinks a:active, .panel-poplocations span.sublinks a:visited {
	color: #338eac;
	text-decoration: underline;
}
.panel-poplocations span.sublinks a:hover {
	text-decoration: none;
}

/* Floats */
.breakline {
	background: center repeat-x url(/images/line-blue.gif);
	padding: 2px 0;
}
.break-room {
	border-bottom: 1px solid #e5e5e5;
	padding: 1px 0;
}
.listleft {
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	width: 460px;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0;
}
.clearleft {
	clear: left;
  height: 0;
  font-size: 1px;
  line-height: 0;
}

/* Tool Tips */
.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #FFAB41;
	padding: 8px 8px 4px;
	background: url(/images/bubble.png) top left;
}
 
.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(/images/bubble.png) bottom right;
}


/* Paging */
.resultslist .paging, .contentlist .paging {
	text-align: right;
	color: #b554b1;
	border-bottom: 1px solid #dee9f1;
}
.resultslist .paging a, .contentlist .paging a {
	margin: 0 3px;
}
/* Paging Inline */
.resultslist .pagingin, .contentlist .pagingin {
	text-align: right;
	color: #b554b1;
	font-size: 12px;
	font-weight: bold;
}
.resultslist .pagingin a, .contentlist .pagingin a {
	margin: 0 3px;
}

/* Gallery */
#myGallery
{
	width: 480px;
	height: 250px;
	z-index: 5;
	margin: 10px auto;
	border: 1px solid #333333;
	display: none;
}

#myGallery img.thumbnail
{
	display: none;
}

.jdGallery
{
	overflow: hidden;
	position: relative;
}

.jdGallery img
{
	border: 0;
	margin: 0;
}

.jdGallery .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(/images/smoothgallery/loading-bar-black.gif);
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(/images/smoothgallery/loading-bar-black.gif);
}



.jdGallery div.carouselContainer
{
	position: relative;
	height: 93px;
	width: 100%;
	z-index: 10;
	margin: 0;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn
{
	position: absolute;
	bottom: 0;
	right: 30px;
	height: 20px;
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #333;
	color: #fff;
	cursor: pointer;
}

.jdGallery .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 73px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdExtCarousel
{
	overflow: hidden;
	position: relative;
}

.jdGallery .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 55px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #000;
	background-position: center center;
	float: left;
	border: solid 1px #fff;
}

.jdGallery .wall .thumbnail, .jdExtCarousel .wall .thumbnail
{
	margin-bottom: 10px;
}

.jdGallery .carousel .label, .jdExtCarousel .label
{
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery .carousel .wallButton, .jdExtCarousel .wallButton
{
	font-size: 10px;
	position: absolute;
	bottom: 5px;
	right: 10px;
	padding: 1px 2px;
	margin: 0;
	background: #222;
	border: 1px solid #888;
	cursor: pointer;
}

.jdGallery .carousel .label .number, .jdExtCarousel .label .number
{
	color: #b5b5b5;
}

.jdGallery a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25%;
	cursor: pointer;
	z-index:10;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	opacity: 0.2;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
	filter:alpha(opacity=50);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}

.jdGallery a.left
{
	left: 0;
	top: 0;
}
.jdGallery a.right
{
	right: 0;
	top: 0;
}
.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 99%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
	background: none;
	-moz-opacity:0.8;
	opacity: 0.8;
}


.ccphone {
	background: no-repeat center url(/images/banner-callcentre.gif);
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding: 45px 0 4px 13px;
	text-align: left;
	margin-top: 20px;
}
.phone {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	position: absolute;
	margin: 30px 0 0 800px;
}



.error {
	padding: 5px 8px 5px 30px;
	background: #ffeeda no-repeat 5px 5px url(/images/icon-error.gif);
}

/* Infobox */
.infobox {
	margin: 15px 0;
	color: #333333;
	font-size: 12px;
}
.infobox h1 {
	font-size: 16px;
	color: #be16c4;
	margin-bottom: 0;
}
.infobox p, .infobox a:link, .infobox a:active, .infobox a:visited, .infobox a:hover {
	color: #333333;
	font-size: 12px;
}

/* Special Styles */
a:link.speciallink, a:active.speciallink, a:visited.speciallink, a:hover.speciallink {
	text-decoration: none;
	color: #CCCCCC;
	font-size: 10px;
}
#specialbox {
	color: #CCCCCC;
	font-size: 10px;
}
#specialbox p {
	color: #CCCCCC;
	font-size: 10px;
}
#specialbox a:link, #specialbox a:active, #specialbox a:visited, #specialbox a:hover {
	color: #CCCCCC;
	font-size: 10px;
}



/* Main Map - Home */
.mainmap {
	width: 1000px;
	height: 370px;
	background-color: #e4f2fd;
}
.mainmap td {
	padding: 3px 6px;
	vertical-align: top;
}
.mainmap th {
	padding: 3px 6px;
	vertical-align: top;
}
.mainmap a:link, .mainmap a:active, .mainmap a:visited {
	font-size: 11px;
	text-decoration: none;
	color: #2583ad;
}
.mainmap a:hover {
	color: #ff6c00;
}
.mainmap table.maplinks {
	width: 500px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.mainmap table.maplinks th {
	font-weight: normal;
	text-align: left;
	color: #ff6c00;
}
.mainmap table.maplinks td {
	border-bottom: 1px dotted #b8c3cc;
}

/* Google maps home */
.title {
	font-weight: bold;
}
.address {
	font-size: 11px;
	color: #999999;
}
.details {
	font-size: 11px;
	line-height: normal;
}
.link a:link, .link a:active, .link a:visited {
	color: #2583ad;
	font-weight: bold;
	font-size: 11px;
}
.link a:hover {
	text-decoration: underline;
}

ul.ticked {
	width: 600px;
	margin: 0;
}
ul.ticked li {
	background: no-repeat left url(/images/icon-tick.gif);
	margin-left: 10px;
	padding-left: 25px;
	line-height: 24px;
}
.textheading {
	font-size: 14px;
	font-weight: bold;
	color: #EB7900;
	text-align: center;
}

#property-reviews {
	height: 500px;
	width: auto;
	overflow: auto; 
}

